mutation AssignUsersByTags(
  $exerciseId: ID!
  $tagPrefix: String!
  $userIds: [ID!]!
) {
  assignUsersByTags(
    exerciseId: $exerciseId
    tagPrefix: $tagPrefix
    userIds: $userIds
  ) {
    operationDone
  }
}
